@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Dp10TZ0PM:before {
  content: "\e000";
}
.b7gAeSD:before {
  content: "\e001";
}
.lR2J0LP:before {
  content: "\e002";
}
.Nm1Kx9VI:before {
  content: "\e003";
}
.wQTITde35Mo:before {
  content: "\e004";
}
.hgSBgsO6:before {
  content: "\e005";
}
.sBtufKg:before {
  content: "\e006";
}
.i6DFBKtaFj:before {
  content: "\e007";
}
.MHHkzIWgW:before {
  content: "\e008";
}
.uPoyME:before {
  content: "\e009";
}
.y7pfhUd:before {
  content: "\e00a";
}
.vK2DepTTd:before {
  content: "\e00b";
}
.YqyCeGIWeI1:before {
  content: "\e00c";
}
.oFNUfPW8:before {
  content: "\e00d";
}
.PZhP6A:before {
  content: "\e00e";
}
.GX5MLK3gPd:before {
  content: "\e00f";
}
.f6bJmLomEQu:before {
  content: "\e010";
}
.dJdF7Clg:before {
  content: "\e011";
}
.hAhdpWQZ:before {
  content: "\e012";
}
.MbmQovTO:before {
  content: "\e013";
}
.luoQc6rT:before {
  content: "\e014";
}
.tFjrh6FIKE:before {
  content: "\e015";
}
.tfUX9QeGaQ:before {
  content: "\e016";
}
.HkSWaR2I:before {
  content: "\e017";
}
.hbRMq6:before {
  content: "\e018";
}
.NrKgWD:before {
  content: "\e019";
}
.XVN9GwsR:before {
  content: "\e01a";
}
.THnbEmf:before {
  content: "\e01b";
}
.cSysko:before {
  content: "\e01c";
}
.CbOhQh:before {
  content: "\e01d";
}
.Kec5eD6Z:before {
  content: "\e01e";
}
.WWELjdXgUS:before {
  content: "\e01f";
}
.wvvhEWM:before {
  content: "\e020";
}
.yQzYdPlM8s:before {
  content: "\e021";
}
.S1JDvuXhtme:before {
  content: "\e022";
}
.GspssT:before {
  content: "\e023";
}
.g5EIkpOp5xQ:before {
  content: "\e024";
}
.BIhXHZ:before {
  content: "\e025";
}
.hmXyBVo:before {
  content: "\e026";
}
.sop2Qey:before {
  content: "\e027";
}
.C9wcdA:before {
  content: "\e028";
}
.Q6e6pE8YSj:before {
  content: "\e029";
}
.vdmgBbuM:before {
  content: "\e02a";
}
.L3snfgt55oe:before {
  content: "\e02b";
}
.N7mUniW:before {
  content: "\e02c";
}
.geoIEuvsb:before {
  content: "\e02d";
}
.QwywyJqhh7b:before {
  content: "\e02e";
}
.tymgmB0Do:before {
  content: "\e02f";
}
.GdytSF8:before {
  content: "\e030";
}
.bW1QEnpZ5l7:before {
  content: "\e031";
}
.adKgYizCm:before {
  content: "\e032";
}
.V6PRY0xHDtC:before {
  content: "\e033";
}
.wZRM8x9eVq:before {
  content: "\e034";
}
.iUNYRiG:before {
  content: "\e035";
}
.X5Ge7L:before {
  content: "\e036";
}
.arPUjSGX7:before {
  content: "\e037";
}
.rBHyyuNl9E2:before {
  content: "\e038";
}
.BX7boBy:before {
  content: "\e039";
}
.jaIGJtmN3A1:before {
  content: "\e03a";
}
.PLBwxfM8QF:before {
  content: "\e03b";
}
.llfnr4wpPr:before {
  content: "\e03c";
}
.HO9HzmFt7:before {
  content: "\e03d";
}
.KcHjQ9C:before {
  content: "\e03e";
}
.Ia70QVrmVm4:before {
  content: "\e03f";
}
.PsaeUUYMCV:before {
  content: "\e040";
}
.I9YFCP:before {
  content: "\e041";
}
.kahFpiWATI:before {
  content: "\e042";
}
.QYCEl6Tdch:before {
  content: "\e043";
}
.qpjf5n348:before {
  content: "\e044";
}
.YC8Aa7RgM28:before {
  content: "\e045";
}
.XlIyasp52:before {
  content: "\e046";
}
.S8AFkGj:before {
  content: "\e047";
}
.MX0X6POH1z:before {
  content: "\e048";
}
.qQZR6ukL:before {
  content: "\e049";
}
.T5H89x:before {
  content: "\e04a";
}
.wwF5e5xvk:before {
  content: "\e04b";
}
.qwH6EbG6EF:before {
  content: "\e04c";
}
.u7oe53:before {
  content: "\e04d";
}
.qlez2gC:before {
  content: "\e04e";
}
.ECZC5d4u2VT:before {
  content: "\e04f";
}
.iCsyDrFX:before {
  content: "\e050";
}
.teMhVMq:before {
  content: "\e051";
}
.Lm6UBfgRZ:before {
  content: "\e052";
}
.iEBRCT1m:before {
  content: "\e053";
}
.FuSAbswWd:before {
  content: "\e054";
}
.glfOxQO2FNF:before {
  content: "\e055";
}
.fxjg97U6qU:before {
  content: "\e056";
}
.EXYKPhxJe:before {
  content: "\e057";
}
.jAOzUnMbA:before {
  content: "\e058";
}
.DV8WlJDX:before {
  content: "\e059";
}
.IK0nZo:before {
  content: "\e05a";
}
.HJVSaMYuhed:before {
  content: "\e05b";
}
.wQgfO1RUex:before {
  content: "\e05c";
}
.Pwbe6khJVW:before {
  content: "\e05d";
}
.zdXlQUwe:before {
  content: "\e05e";
}
.ApakQGz8m:before {
  content: "\e05f";
}
.REcdhAxZZFh:before {
  content: "\e060";
}
.ufoI00Uyrev:before {
  content: "\e061";
}
.byhDeNamS:before {
  content: "\e062";
}
.yk4ni6bv:before {
  content: "\e063";
}
.de6jOSm4:before {
  content: "\e064";
}
.hoBbbCi2:before {
  content: "\e065";
}
.abNC5kgADl:before {
  content: "\e066";
}
.dpw61W7iw:before {
  content: "\e067";
}
.ebhyzmeRh:before {
  content: "\e068";
}
.y01rUtk:before {
  content: "\e069";
}
.jgQuAYTm:before {
  content: "\e06a";
}
.Vr6kGUU:before {
  content: "\e06b";
}
.GzHk8zP:before {
  content: "\e06c";
}
.gS5MfqB:before {
  content: "\e06d";
}
.ayCKIQecmfZ:before {
  content: "\e06e";
}
.rj9zKeR2:before {
  content: "\e06f";
}
.mkVa7x:before {
  content: "\e070";
}
.cEa5MkPwv:before {
  content: "\e071";
}
.VVzVJKI:before {
  content: "\e072";
}
.w563prfGoC:before {
  content: "\e073";
}
.kxlLBRMVUe:before {
  content: "\e074";
}
.Y3QgYDyIy:before {
  content: "\e075";
}
.Tn6Rl5l:before {
  content: "\e076";
}
.cFL8e4ZPY:before {
  content: "\e077";
}
.L6pvct7onc0:before {
  content: "\e078";
}
.kuPdlue2dA:before {
  content: "\e079";
}
.eJp0KF:before {
  content: "\e07a";
}
.zxIE4nZQ:before {
  content: "\e07b";
}
.bzJfr2:before {
  content: "\e07c";
}
.l6Rqorvy:before {
  content: "\e07d";
}
.uQsowdw:before {
  content: "\e07e";
}
.X8vuLaKPV6H:before {
  content: "\e07f";
}
.qfNDvA:before {
  content: "\e080";
}
.br42ZBM9:before {
  content: "\e081";
}
.R3CJ5VTh9P:before {
  content: "\e082";
}
.lmSzOsFa:before {
  content: "\e083";
}
.dncKoBg1T:before {
  content: "\e084";
}
.fL1beLxxE35:before {
  content: "\e085";
}
.Ga1DTJBxMR:before {
  content: "\e086";
}
.OyV2zWfUtKT:before {
  content: "\e087";
}
.Mn49yPYTZL:before {
  content: "\e088";
}
.gWFDiTR:before {
  content: "\e089";
}
.rREiFkdjrSQ:before {
  content: "\e08a";
}
.i4o5sA:before {
  content: "\e08b";
}
.ajjmat:before {
  content: "\e08c";
}
.sIu4VXH:before {
  content: "\e08d";
}
.srdJ1mZcMU:before {
  content: "\e08e";
}
.Jg582Y:before {
  content: "\e08f";
}
.QJCadv:before {
  content: "\e090";
}
.LAqpWyq:before {
  content: "\e091";
}
.SOIB9SbN:before {
  content: "\e092";
}
.M6j6jrLvY5:before {
  content: "\e093";
}
.wtqb7k:before {
  content: "\e094";
}
.RZyPjifV3py:before {
  content: "\e095";
}
.WWCXt3:before {
  content: "\e096";
}
.LLgBWEO:before {
  content: "\e097";
}
.wAUx97:before {
  content: "\e098";
}
.zO8RK6L:before {
  content: "\e099";
}
.PmGEHp5Ik6:before {
  content: "\e09a";
}
.s5CchTZ9um:before {
  content: "\e09b";
}
.fQfHpIPrD:before {
  content: "\e09c";
}
.Tyd1d25OyO:before {
  content: "\e09d";
}
.pv9kK9:before {
  content: "\e09e";
}
.CfAfaFh:before {
  content: "\e09f";
}
.ND9XjsE8zl1:before {
  content: "\e0a0";
}
.NftmuAjXM:before {
  content: "\e0a1";
}
.OMQZCgvJ:before {
  content: "\e0a2";
}
.GPLGoE0ip:before {
  content: "\e0a3";
}
.nTrhZ81d:before {
  content: "\e0a4";
}
.t5uvyErZ:before {
  content: "\e0a5";
}
.qcshC9YI:before {
  content: "\e0a6";
}
.VkGYknR:before {
  content: "\e0a7";
}
.L5lLi0P:before {
  content: "\e0a8";
}
.Lf6kzIPqteu:before {
  content: "\e0a9";
}
.RwbNiHY:before {
  content: "\e0aa";
}
.x4pUNO:before {
  content: "\e0ab";
}
.ORPji80:before {
  content: "\e901";
}
.bnAIOqV1rO7:before {
  content: "\e902";
}
.iKHUleD1:before {
  content: "\e903";
}
.tY2ue5CLq:before {
  content: "\e904";
}
.LfwaPjh:before {
  content: "\e905";
}
.M8Xs8v:before {
  content: "\e906";
}
.GJEmw12:before {
  content: "\e907";
}
.MxZsgCnRRm:before {
  content: "\e908";
}
.AtHbfaf6Ql:before {
  content: "\e909";
}
.ZWcFKV48A0:before {
  content: "\e90a";
}
.EypNbpJcVf:before {
  content: "\e90b";
}
.mjdZ15bsBb:before {
  content: "\e90c";
}
.SSippDy:before {
  content: "\e90d";
}
.Ts6bospadD:before {
  content: "\e90e";
}
.F8fLW0nQoZ:before {
  content: "\e90f";
}
.bnHE9lqiiO:before {
  content: "\e910";
}
.Xz5O9dfuIUa:before {
  content: "\e911";
}
.HgYGduk6W:before {
  content: "\e912";
}
.nPLFZnRK:before {
  content: "\e913";
}
.kmh87e5botr:before {
  content: "\e914";
}
.gf8xCKwt9:before {
  content: "\e915";
}
.UJJvA4Fg:before {
  content: "\e916";
}
.UOaqaFF6m:before {
  content: "\e917";
}
.Q3xfKi:before {
  content: "\e918";
}
.JYYrskvIn:before {
  content: "\e919";
}
.RS7xkk2:before {
  content: "\e91a";
}
.FZi01Q:before {
  content: "\e91b";
}
.TZtJHrC:before {
  content: "\e91c";
}
.bWWnf2IZ:before {
  content: "\e91d";
}
.wh1w8csg4:before {
  content: "\e91e";
}
.hlTzICvsdi:before {
  content: "\e91f";
}
.DKrG8dF5Ztb:before {
  content: "\e920";
}
.asuRcybOL:before {
  content: "\e921";
}
.y4bhDszyc:before {
  content: "\e922";
}
.mSg59sPud:before {
  content: "\e923";
}
.hoZnEFqcOE:before {
  content: "\e924";
}
.K9vyWjCM:before {
  content: "\e925";
}
.BK4US5:before {
  content: "\e926";
}
.WoSziqTfH:before {
  content: "\e927";
}
.xgxYktQdv:before {
  content: "\e928";
}
.TAYXrSQf0aS:before {
  content: "\e929";
}
.MwBXkbb0:before {
  content: "\e92a";
}
.gH0y7NUKY:before {
  content: "\e92b";
}
.skQkMdAmq:before {
  content: "\e92c";
}
.zDrqbGtXM:before {
  content: "\e92d";
}
.dFtQpkaPaP:before {
  content: "\e92e";
}
.OPMgGhY7:before {
  content: "\e92f";
}
.hnOVTDv:before {
  content: "\e930";
}
.ce1SmzRm:before {
  content: "\e931";
}
.nrNHESP1q:before {
  content: "\e932";
}
.CdjpcPPk:before {
  content: "\e933";
}
.giZnsRmc:before {
  content: "\e934";
}
.oArhLolApA:before {
  content: "\e935";
}
.s8GaOP0qbV:before {
  content: "\e936";
}
.aPq05xP:before {
  content: "\e937";
}
.AeJ1Fy2Jd0:before {
  content: "\e938";
}
.vFX9yGT:before {
  content: "\e939";
}
.jjotf9kkA:before {
  content: "\e93a";
}
.UgSvZ8ta5d:before {
  content: "\e93b";
}
.GFNWKb:before {
  content: "\e93c";
}
.ru0B0YsMiQ:before {
  content: "\e93d";
}
.i6LgT9GKeqQ:before {
  content: "\e93e";
}
.JcT34UL:before {
  content: "\e93f";
}
.aEZbSzcHXA:before {
  content: "\e940";
}
.CcN3quO:before {
  content: "\e941";
}
.PhgSLIiPc6:before {
  content: "\e942";
}
.ebhmGOQ:before {
  content: "\e943";
}
.ZRszbSi:before {
  content: "\e944";
}
.ftH1a2Yb:before {
  content: "\e945";
}
.MWfNJhm:before {
  content: "\e946";
}
.gt79Vjup:before {
  content: "\e947";
}
.y90byDe1DgF:before {
  content: "\e948";
}
.gFpSECDxkgW:before {
  content: "\e949";
}
.tgYiOU1IJ:before {
  content: "\e94a";
}
.ACAFxWwWN7e:before {
  content: "\e94b";
}
.TTDhB5:before {
  content: "\e94c";
}
.HaPp3s6c:before {
  content: "\e94d";
}
.aTCRMcc8bN:before {
  content: "\e94e";
}
.SoDKtoJvZ:before {
  content: "\e94f";
}
.TsY06ud0wE:before {
  content: "\e950";
}
.U1Y6Yio:before {
  content: "\e951";
}
.iTnBo67dnGb:before {
  content: "\e952";
}
.M0uf2Ahun2:before {
  content: "\e953";
}
.J51DtQx5D:before {
  content: "\e954";
}
.Rv8OVX:before {
  content: "\e955";
}
.ThXw4PgR5Kp:before {
  content: "\e956";
}
.Ixda8e:before {
  content: "\e957";
}
.BzZ1stYO:before {
  content: "\e958";
}
.CWGkCHZ:before {
  content: "\e959";
}
.laqdtFRk:before {
  content: "\e95a";
}
.m57foXka:before {
  content: "\e95b";
}
.rqMozwe:before {
  content: "\e95c";
}
.pYhmFLf2RCA:before {
  content: "\e95d";
}
.xPBqXHu:before {
  content: "\e95e";
}
.mL8CzJa6iyH:before {
  content: "\e95f";
}
.Vbf0h9:before {
  content: "\e960";
}
.sNaajGpM5N:before {
  content: "\e961";
}
.EeNETWDKR:before {
  content: "\e962";
}
.uWKqy2YLW:before {
  content: "\e963";
}
.JDgqbsPI0:before {
  content: "\e964";
}
.oZVlG621u5:before {
  content: "\e965";
}
.UthWb8oBR:before {
  content: "\e966";
}
.qcKUSLg:before {
  content: "\e967";
}
.oB2BoSI9cfd:before {
  content: "\e968";
}
.KmuGJusaxdj:before {
  content: "\e969";
}
.svdKae2:before {
  content: "\e96a";
}
.h7LXjztzNGe:before {
  content: "\e96b";
}
.O7sByn4:before {
  content: "\e96c";
}
.jVQiC78a2DV:before {
  content: "\e96d";
}
.UvAhj01:before {
  content: "\e96e";
}
.DJzSFcVPpcN:before {
  content: "\e96f";
}
.rYgkzSJRksb:before {
  content: "\e970";
}
.zpVQ7lNL:before {
  content: "\e971";
}
.cchlbkrd1:before {
  content: "\e972";
}
.io1EYGb:before {
  content: "\e973";
}
.hGMZIclrd8:before {
  content: "\e974";
}
.JvY7Ozy:before {
  content: "\e975";
}
.SnhUOi:before {
  content: "\e976";
}
.Nzjmsrht:before {
  content: "\e977";
}
.Q7oSn4K:before {
  content: "\e978";
}
.gNvvDgQ3:before {
  content: "\e979";
}
.FvG9MCd9Zv:before {
  content: "\e97a";
}
.krMPsnt:before {
  content: "\e97b";
}
.TDL2DDW:before {
  content: "\e97c";
}
.SlagNe:before {
  content: "\e97d";
}
.lQ4h0Qn:before {
  content: "\e97e";
}
.i3TPiBpg:before {
  content: "\e97f";
}
